//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.3
//| -------------------------------------------------------------------------

[ENU]
    //
    //  Description text
    //
    1010 = "Intel(R) PROSet/Wireless"
    1011 = "Aplikační software Intel PROSet/Wireless."
    //
    1020 = "Prohlížeč událostí Wireless Event Viewer"
    1021 = "Prohlížeč událostí Wireless Event Viewer zobrazuje seznam záznamů protokolu chyb." 
    //
    1030 = "Poradce při potížích Intel(R) Wireless Troubleshooter"
    1031 = "Poradce při potížích Intel Wireless Troubleshooter pomáhá při řešení potíží s připojením k bezdrátové síti."
    //
    1040 = "Nástroj Trace"                                                                                             
    1041 = "Diagnostické údaje pro potíže s bezdrátovým připojením používané uživateli a pracovníky odborné pomoci."
    //
    1050 = "Soubory nápovědy"
    1051 = "Nápověda Intel Wireless Assistant."
    //
    1060 = "Správce profilů"
    1061 = "Správce profilů umožňuje spravovat profily připojení k bezdrátové síti."
    //
    1070 = "Wi-Fi Protected Setup"
    1071 = "Snadný průvodce konfigurací pro připojení k bezdrátovému směrovači."
    //
    1080 = "Podpora služby WMI"
    1081 = "Funkce služby Microsoft WMI (Windows Management Instrumentation)"
    //
    1090 = "Průvodce profily"
    1091 = "Průvodce profily umožňuje vytvářet a spravovat profily bezdrátové sítě."
    //
    1100 = "Konfigurační služba Intel(R) PROSet/Wireless"
    1101 = "Konfigurační služba Intel PROSet/Wireless poskytuje funkce pro zjišťování a konfigurování bezdrátové sítě."
    //
    1110 = "IWA"
    1111 = "Funkce IWA umožňují spravovat a konfigurovat připojení k bezdrátové síti."
    //
    1120 = "Jednotné přihlášení"
    1121 = "Sada funkcí Jednotné přihlášení obsahuje funkci Trvalé připojení a volitelnou funkci Připojení před přihlášením."
    //
    1122 = "Připojení před přihlášením"
    1123 = "Navázání bezdrátového připojení před přihlášením uživatele do systému Windows."
    //
    1130 = "Ovladač bezdrátového síťového adaptéru"
    1131 = "Ovladač bezdrátového síťového adaptéru NDIS"
    //
    1140 = "Nástroj správce"
    1141 = "Pomocí Nástroje správce mohou správci systému vytvářet instalační soubor programú
    //
    1150 = "Žadatel 802.1x"
    1151 = "Žadatel 802.1x"
    //
    1160 = "Podpora technologie VoIP"
    1161 = "Podpora použití technologie VoIP (Voice over IP)"
    //
    1170 = "Podpora jazyka XML"
    1171 = "Podpora jazyka XML"
    //
    1180 = "Intel(R) PROSet/Wireless SDK"
    1181 = "Intel PROSet/Wireless SDK"
     //
    1190 = "Ruční diagnostika"
    1191 = "Pomocí Ruční diagnostiky mohou uživatelé spouštět sadu diagnostických testů k ověření funkčnosti bezdrátového adaptéru."
//
    1200 = "Upřesněná statistika"
    1201 = "Pomocí Upřesněné statistiky mohou uživatelé zobrazit aktuální informace o adaptéru."
    //
    1210 = "Intel PROSet Wireless"
    1211 = "Aplikační software Intel PROSet/Wireless."
    //      Autorun Strings
    //
    2000 = "Nainstalovat software"
    2010 = "Zobrazit uživatelskou příručku"
    2020 = "Zobrazit poznámky k verzi"
    2030 = "Podpora online"
    //
    //     Add/Remove Support Information
    //
    2031 = "Podpora zákazníků společnosti Intel"
    2032 = "http://www.intel.com/cd/corporate/europe/emea/ces/"
    2033 = "http://support.intel.com"
    2034 = "Instalační balíček aplikace Intel(R) PROSet/Wireless"
    2035 = "http://downloadfinder.intel.com"
    //
    //    Registry: WLANImportFile - Tooltip for Profile Import/Export
    //
    2040 = "Soubor automatického importu aplikace Intel PROSet/Wireless"
